%p#notice= notice

%p
  %b Family labour men:
  = @labour_availability.family_labour_men
%p
  %b Family labour women:
  = @labour_availability.family_labour_women
%p
  %b Family adequacy:
  = @labour_availability.family_adequacy
%p
  %b Hired labour men:
  = @labour_availability.hired_labour_men
%p
  %b Hired labour women:
  = @labour_availability.hired_labour_women
%p
  %b Hired adequacy:
  = @labour_availability.hired_adequacy

= link_to 'Edit', edit_labour_availability_path(@labour_availability)
\|
= link_to 'Back', labour_availabilities_path
